.section1
{
    width:80%;
    margin-left: auto;
    margin-right: auto;
}

.contform-home
{
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
}

#kfotis p
{
    margin-bottom: 0px;
    line-height: 1.2;
}

#kfotis1 p
{
    margin-bottom: 10px !important;
    line-height: 1.2;
}

#parentdiv1
{
    text-align:center;    
}

#messenger, #viber, #whatsapp
{
    height:156px;
}

.centerpdiv2
{
    text-align: center;   
    font-size: 20px;
    
}

#ekkatharistikos, #apostoliekkatharistikos, #recommended
{
    margin-left: 15px;
    margin-right: 15px;
    width: 33.3%;
    
}

.squarebox
{
    width:12%;
    background-color: #f78411;
    border-radius: 13px;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
    padding-right: 25px;
    margin-left:10px;
    margin-right:10px;
}

.squarebox h3
{
    color:#fff;
    margin-bottom:0px;
    text-align: center;
    font-size:20px;
}

#parentdiv, #parentdivH, #parentdiv1
{
    display:flex;
    justify-content:space-evenly;
}

#exoikonomish {
  text-align: center;
  position: relative;
}

#exoikonomish img {
  width: 100%;
  height: auto; /* Ensures image aspect ratio is maintained */
}

#exoikonomish p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: orange;
  font-size: 60px;
  text-align: center;
  line-height: initial;
 
}

#gkMainbodyBottom, #gkMainbodyBottom .box:last-child
{
    border:none !important;
}

/************************************/
/* Media queries for responsiveness */
/************************************/

@media screen and (min-width: 650px) and (max-width: 1440px) 
{
    #parentdivH
    {
        display: inline-flex;
        flex-wrap: wrap;
    }
    .squarebox
    {
        width: 25%;
        margin-bottom:30px;
    }
}

@media screen and (max-width: 650px) 
{
    #gkTopBar
    {
        max-width: 100vh !important;
        height: 80px;
    }
    #gkTopBar > .custom
    {
        display: block !important;
    }
}

@media screen and (max-width: 600px) 
{
  #exoikonomish
  {
      display: block;
  }
  #exoikonomish p 
  {
    font-size: 2.2em !important; /* Adjust font size for smaller screens */
    background-color: #1d1f2033;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }

}

@media screen and (min-width: 401px) and (max-width: 650px) 
{
    #parentdiv, #parentdiv1
    {
        display:inline-flex;
        width: 100%;
        justify-content: space-between;
    }
    #parentdiv2
    {
        display: block !important;
        margin-top: 30px;
        width: 100% !important;
        margin-left: auto;
        margin-right: auto;
        margin-bottom:20px;
    }
    #parentdivH
    {
        display:block;
    }
    .squarebox
    {
        margin-left: auto;
        margin-bottom: 20px;
        margin-right: auto;
        padding-top: 35px;
        padding-bottom: 35px;
        width: 90%;
    }
     #im1, #im2
    {
      margin-bottom:10px;
    }
    
    #simplirosetiforma, #epikoinonoumemazisou
    {
      margin-bottom:50px;
    }
    #ekkatharistikos, #apostoliekkatharistikos, #recommended
    {
        width:100%;
    }
}

@media screen and (min-width: 401px) and (max-width:450px)
{

    .squarebox
    {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
        padding-top: 35px;
        padding-bottom:35px;
    }
}


@media screen and (max-width: 400px) 
{
  .squarebox
  {
      width:90%;
      margin-left:auto;
      margin-right:auto;
      margin-top:20px;
      
  }
  h2
  {
      font-size: 2.0rem;
  }
  #exoikonomish
  {
      display: block;
  }
  
  #im1, #im2
  {
      margin-bottom:20px;
  }
  
  #exoikonomish p 
  {
    font-size: 15px !important; /* Adjust font size for smaller screens */
  }
  
  #parentdiv, #parentdiv1, #parentdiv2, #parentdivH
  {
     display: block !important;
  }
  #ekkatharistikos, #apostoliekkatharistikos, #recommended
  {
      width:90%;
      margin-left:5%;
      margin-right:5%;
  }
  #simplirosetiforma, #epikoinonoumemazisou
  {
      margin-bottom:50px;
  }
  #gkFooterNavWrap .menu-2cols li
  {
      width:auto;
  }
  .squarebox
  {
      width:90%;
      margin-left:auto;
      margin-right:auto;
      margin-top:20px;
      
  }
  #gkHeader .gkLogoWrap
  {
      min-width:110px !important;
  }
  #fh3
  {
      text-align:center !important;
  }
}
